{% extends "base.html" %}
<!---------- Navigation ----------->
{% block navigation %}
    <li class="breadcrumb-item">Список тем</li>
{% endblock %}

<!---------- Content ----------->
{% block content %}
    <div class="col-lg-8 offset-lg-2">
        {% for theme in themes %}
            <div class="container-lg border bg-light rounded p-4 mb-4">
                <div class="d-flex w-100">
                    <a href="{{ url_for('web.problems', theme_id=theme.id) }}" class="text-decoration-none flex-grow-1">
                        <span class="text-muted"><small>#{{ theme.id }}</small></span>
                        <h5 class="font-weight-light text-dark text-capitalize">{{ theme.title }}</h5>
                    </a>
                    <a href="{{ url_for('web.problems', theme_id=theme.id) }}" class="btn btn-lg btn-outline-dark align-self-center">
                        Перейти к задачам
                    </a>
                </div>
            </div>
        {% endfor %}
    </div>
{% endblock %}
